DSA-4650-1

NameDSA-4650-1
Descriptionqbittorrent - security update
SourceDebian
ReferencesCVE-2019-13640

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
qbittorrent (PTS)stretch3.3.7-3vulnerable
stretch (security)3.3.7-3+deb9u1fixed
buster, buster (security)4.1.5-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
qbittorrentsourcebuster4.1.5-1+deb10u1
qbittorrentsourcestretch3.3.7-3+deb9u1

Search for package or bug name: Reporting problems